SRCS += lv_group.c
SRCS += lv_indev.c
SRCS += lv_disp.c
SRCS += lv_obj.c
SRCS += lv_refr.c
SRCS += lv_style.c

DEPPATH += --dep-path $(LVGL_DIR)/$(LVGL_DIR_NAME)/src/lv_core
VPATH += :$(LVGL_DIR)/$(LVGL_DIR_NAME)/src/lv_core

CFLAGS += "-I$(LVGL_DIR)/$(LVGL_DIR_NAME)/src/lv_core"
